@charset "utf-8";
/* CSS Document */
.getquotecontent{
	margin-left:0px!important;
	position:relative;	
	background:url(images/bg-quote-mortgage-cashback.gif) 32px 91px no-repeat!important;
	}

.getquotecontent table td.label {
	background-image:none;
	color:#643248;
}

.getquotecontent table td {
color:#643248;
}

a.btn-mortgage-quote  {
background-image:url("images/btn-quotetype-mortgage.gif");
}

a.btn-modal-ok{
	background-image:url(images/btn-ok-mortgage.gif);
}
a.btn-modal-close{
	background-image:url(images/btn-close-mortgage.gif);
}

/*slider amt:*/
.amountdisplay  {
	color:#643248;
}

/*slider right side:*/
.ui-widget-content  {
	background-color:#BF8C9E;
}
/*slider left side:*/
.ui-widget-header {
	background-color:#77425A;
}
a.arrowlink-light{
	background-image:url(images/arrowlink-mortgage.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:12px;
	color:#4d1831;
	display:block;
	line-height:10px;
	}
	a.arrowlink{
	background-image:url(images/arrowlink-mortgage-light.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	padding-left:12px;
	color:#4d1831;
	display:block;
	line-height:10px;
	}
a.btn-buynow{
	width:99px;
	height:32px;
	background-image:url(images/btn-buynow-mortgage.gif);
	background-repeat:no-repeat;
	background-position:0px -64px;
	float:left;
	cursor:default;
	}
a.btn-buynow.enabled{
	background-image:url(images/btn-buynow-mortgage.gif);
	background-position:0px 0px;
	cursor:pointer;
	}	
	a.btn-buynow.enabled:hover{
	background-position:0px -32px;
	}
a.btn-buynow span{
	display:none;
	}	
a.btn-buynow.disabled{
	background-position:0px -64px;
	}
.ui-widget-content{
	background-image:url(images/mortgage-slider.gif);
}
.ui-widget-header {
	background-image:url(images/mortgage-slider-left.gif);
}

.modal{	
	color:#938088;
	}
.modal.save{
	width:376px;
	}
.modal.lifesummary{
	width:456px;
	}
	
.modalTitle{
	 color:#b26079!important;
	 font-size:20px;
	 margin-bottom:12px;
	}
.modalMessage{
	background-color:#f6eaed;
	color:#643248;
}
.modalMessage p{
	color:#643248;
}
table.policysummary td.result{
	color:#845a6c;
	}
a.btn-modal-view-brochure-pdf{
	background-image:url(images/btn-viewbrochure-mortgage.gif);
}
a.btn-modal-view-pdf{
	background-image:url(images/btn-view-mortgage.gif);
}
#content .steps{	
	background-image: url(images/steps-mortgage.gif);
	}
#content .steps li{
	background-image: url(images/steps-mortgage.gif);
	}	
.leftpanel h2{
	color:#3d1e2b!important;
}
#content.purchasecontent .leftpanel{
	color:#602940;
	}	
#content.purchasecontent li{
	background-image: url(images/li-mortpurple-disc.gif);
}
#content.purchasecontent{
	background-image:url(images/bg-purchase-mortgage-month.gif);
	}
#cboxClose{
	background:url("images/btn-modal-X-close-mortgage.png") no-repeat scroll 0 0 transparent;
}
.stepheading h3{
	color:#3d1e2b;
}
#content .purchaseform h3 span{
	color:#ad5671;
}
.formstepper a.nextstepbtn, .formstepper span.nextstepbtn {
	background-image:url("images/btn-next-mortgage.gif");
}
a.btn-modal-save{
	background-image:url("images/btn-save-mortgage.gif");
}
#purchasefail .nextstepdim{
	background:url("images/btn-next-mortgage.gif") no-repeat scroll 0 -66px transparent;
}
a.plusbtn, a.plusbtn:hover{
	background-image:url(images/btn-plus-mortgage.gif);
	background-position:0px 0px;
	}
.jqrequired{background-color:#F5EBED;}

a.minusbtn{
	background-image:url(images/btn-minus-mortgage.gif);
}

.formstepper a.purchasebtn{
	background-image:url(images/btn-purchase-mortgage.gif);
}
.amount-figure, .disclaimer .note{
	color:#a24f65;	
}

.smokerNote
{
	color:#643248;
}
#step7form td.final-bit h4 span{
	color:#ad5671;
}
#step7form td.final-bit h4{
	color:#3d1e2b;
}


	
a.tab-monthly{
	margin-top: 7px;
	margin-bottom: 1px;
	background-image:url(images/cashback-tab-mortgage-monthly.gif);
	}
a.tab-annually{
	margin-top: 7px;
	margin-bottom: 1px;
	background-image:url(images/cashback-tab-mortgage-annually.gif);
	}

.cashbackdisplay
{
	color:#643248;
}

.discountdisplay
{
		color:#643248;
}

.traumacashbackdisplay, .totalcashbackdisplay
{
    background: url('images/insurance-mortgage-cashbacktrauma-amount-monthly.png') 0 0 no-repeat; 
    background-position:right;
	color:#643248;
}

#discountshortlabel, #cashbackpercentage, #cashbackamount, #totalcashbackpercentage, #traumacashbackpercentage, #traumadiscountshortlabel, #totaldiscountshortlabel
{
	color:#7D455A;
}

.cashbacktermslink a
{
	color:#4d1831 !important;
}
.viewcashbackterms, .viewcashbackterms a:link,.viewcashbackterms a:hover, .viewcashbackterms a:active, .viewcashbackterms a:visited { color: #4D1831;}
.modalMessage .modalIntro{ color: #845a6c;}
.modalMessage .modalIntro span{ color: #643248;}
.pophealth td.label{color:#643248;}
.modalMessage td.note{color:#845a6c;}
a.btn-modal-submit,a.btn-modal-submit-dialog{ background-image:url(images/btn-submit-mortgage.gif);}